firefox & flash plugin

Lorenzo Scano scananza a 5asp.net
Dom 24 Lug 2005 12:18:07 CEST


On Sun, 24 Jul 2005 11:36:32 +0200
Marco Trentini <mark a remotelab.org> wrote:

> root a einstein # diff -u /usr/local/share/examples/linuxpluginwrapper/libmap.conf-FreeBSD5-stable /etc/libmap.conf 
> --- /usr/local/share/examples/linuxpluginwrapper/libmap.conf-FreeBSD5-stable    Fri Jul  1 14:59:48 2005
> +++ /etc/libmap.conf    Sat Jul  2 14:10:18 2005
> @@ -98,5 +98,3 @@
>  libpthread.so.0                        libpthread.so.1
>  libnsl.so.1                    pluginwrapper/oci8.so
>  libc.so.6                      pluginwrapper/oci8.so
> -
> -
> 
> Praticamente identico ma non funge. Se non ho interpretato
> male gli header usi una 5.4 vero?

si, uso firefox 1.0.6 e mozilla 1.7.10.. su entrambe i plugins
funzionano correttamente, ripeto, sembra stupido ma prova a usare il
libmap.conf del pluginwrapper non so perche' ma a me funziona solo con
quello! ciao!


Maggiori informazioni sulla lista varie